<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="3ecea79f666c030f9c8d8cb02afae610">
  <dict>
    <!--2023-02-11 09:56:57.000-->
    <bool key="carrier_statusbar_show_volte_icon">true</bool>
  </dict>
</config>
